<script type="text/javascript">



if (window.rcmail && rcmail.env.action)

  {

  var action = rcmail.env.action=='preferences' ? 'default' : (rcmail.env.action.indexOf('identity')>0 ? 'identities' : rcmail.env.action);

  var tab = document.getElementById('settingstab'+action);

  }

else 

  var tab = document.getElementById('settingstabdefault');

  

if (tab)

  tab.className = 'tablink-selected';

//document.getElementById('rcmfd_preview').disabled = true;

if (document.getElementById('rcmfd_preview')) {

	oCell = document.getElementById('rcmfd_preview').parentNode;

	oHidden = document.createElement('input');

	oHidden.id = 'rcmfd_preview';

	oHidden.name = '_preview_pane';

	oHidden.type = 'hidden';

	oHidden.value = 1;

	oCell.replaceChild(oHidden, oCell.childNodes[0]);

	oText = document.createTextNode("On");

	oCell.appendChild(oText);

	oCell.style.fontSize = '11px';

	oCell.style.color = '#666';

}

</script>

<?php

//echo '<pre>';

//var_dump($_POST);

?>